Send a reply
POST
/api/v1/conversations/{conversation_id}/reply
const url = 'https://renotify.app/api/v1/conversations/20/reply';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"message":"Thanks, we will get back to you shortly.","reply_to_message_id":"architecto"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/conversations/20/reply \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "message": "Thanks, we will get back to you shortly.", "reply_to_message_id": "architecto" }'Send a text reply to the conversation over WhatsApp.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”conversation_id
required
integer
The ID of the conversation.
Example
20Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
message
required
The reply message to send.
string
Example
Thanks, we will get back to you shortly.reply_to_message_id
string
Example
architecto